# ModelsExecutionRequirementsModel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Cpus** | **int32** |  | [default to null]
**DiskIo** | **string** |  | [optional] [default to null]
**Gpus** | **int32** | Amount of GPUs needed | [optional] [default to null]
**Parallel** | **bool** |  | [optional] [default to null]
**Ram** | **int32** | Units in MB | [default to null]
**ScalingModel** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


